/*2019 radio footer*/
.section-common {width:1218px;margin:0 auto;clear:right;position:relative;}
.section-common .app-mini {padding:40px 0 37px;border-bottom:1px solid #363636;}
.section-common .app-mini a {float:left; margin-right: 38px;}
.section-common .app-mini p {line-height:48px;font-size:14px;color:#acacac;letter-spacing:-0.5px}
.section-common .app-mini p span {color: #acacac;font-size: 18px;font-family: 'notokr-regular';vertical-align: 0}
.section-common .btn-radio-all {display:inline-block;font-size: 18px;color: #fff;font-family: 'notokr-medium'}
.section-common .btn-radio-all:after {display:inline-block;content:'';margin-left:18px; width: 14px;height: 9px; vertical-align: middle;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-radio-all.png) no-repeat;}
.section-common .btn-radio-all {position: absolute;top: 56px;right: 0;}
.section-common .radio-all {display:none;width:1218px;overflow:hidden;position:absolute;left:0px;bottom:69px;z-index: 200;padding:35px 70px;height:auto;min-height:550px;border:1px solid #cccccc;background-color:#fff;box-sizing: border-box;border-radius: 4px;}
.section-common .radio-all > div {float:left;}
.section-common .radio-all .stfm{width: 530px;margin-right:14px;height: 100%;}
.section-common .radio-all .fm4u {width: 238px;margin-right:14px;height: 100%;margin-right:32px;padding-left:58px;border-right:1px solid #e2e2e1;border-left:1px solid #e2e2e1;}
.section-common .radio-all .title {display:block;padding-bottom: 22px;font-weight:normal;font-size:18px;color:#141414;}
.section-common .radio-all ul li {width:224px;height:30px;color:#434343;letter-spacing:-0.6px;font-family: 'notokr-regular';font-size: 14px;line-height: 20px;}
.section-common .radio-all ul li.second {margin-left:238px;}
.section-common .radio-all ul li.second-top {margin-top:-450px;}
.section-common .radio-all .cham ul li {width:200px;}
.section-common .radio-all .btn-list-close {position:absolute;right:20px;bottom:19px;width:36px;height:36px;line-height:0;font-size:0;color:transparent;background:url(//img.imbc.com/broad/radio/include/img/btn-list-close.png) no-repeat;}

#footer{padding-top:0;background: #0b0b0b;text-align: left !important;}
#footer .footer-link{overflow: hidden; width: 800px; margin: 0 auto 20px;}
#footer .footer-link li{float: left;padding: 22px 25px;font-size: 18px;color: #bbbbbb;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/footer-bar.jpg) right center no-repeat}
#footer .footer-link li:last-child{background: none}
#footer .footer-link li .sns{padding-left: 15px;display: inline-block;}
#footer .footer-link li span{vertical-align: top;}
#footer .copyright{padding:10px 0 50px;font-size: 14px;color: #ababab;text-align: center;line-height: 24px}
#footer .l-copyright{font-size: 14px;color: #ababab;text-align: center;line-height: 24px !important;}

.section-common .radio-all ul li.second-top {margin-top: -480px;}
